@charset "utf-8";
/* CSS Document */

body {
	background-color: #996600;
	margin-top: 15px;
}

p {
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 13px;
	color: #333333;
}

h3 {
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 20px;
	font-weight: bold;
	color: #003366;
	text-align: center;
}

h4 {
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 15px;
	font-weight: bold;
	color: #003366;
}

li {
	margin-bottom: .5em;
}

.Start-position {
	position: relative;
	top: 0px;
	left: 0px;
}

.Agent {
	position: absolute;
	top: -23px;
	left: 655px;
	z-index: 50;
}

.Logo-YC {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 10;
}

.Logo-ua {
	position: absolute;
	top: 1px;
	left: 159px;
	z-index: 10;
}

.Logo-year {
	position: absolute;
	top: 0px;
	left: 310px;
	z-index: 10;
}

.Logo-days {
	position: absolute;
	top: 104px;
	left: 181px;
	z-index: 10;
}

.Date-month {
	position: absolute;
	top: 303px;
	left: 669px;
	z-index: 60;
}

.Date-days {
	position: absolute;
	top: 312px;
	left: 444px;
	z-index: 60;
}

.menubar {
	position: absolute;
	top: 177px;
	left: 80px;
	z-index: 5;
}

.menubar-start {
	position: absolute;
	top: 158px;
	left: 0px;
	z-index: 0;
}

.menubar-middle {
	position: absolute;
	top: 158px;
	left: 25px;
	z-index: 0;
}

.menubar-end {
	position: absolute;
	top: 158px;
	left: 984px;
	z-index: 0;
}

.FRBCNZ {
	position: absolute;
	top: 0px;
	right: 5px;
}

.navigation {
	position: absolute;
	top: 259px;
	left: 25px;
	display: block;
	width: 195px;
	vertical-align: middle;
}

.facebook {
	position: absolute;
	top: 700px;
	left: 25px;
	display: block;
	width: 325px;
	vertical-align: middle;
}

.display-window {
	position: absolute;
	top: 259px;
	left: 272px;
	display: block;
	width: 680px;
	height: 450px;
	vertical-align: top;
	background-color: #ffffff;
	border-color: #0099CC;
	border-width: thin;
	border-style: groove;
	padding: 20px;
}

.photos {
	width: 300px;
	position: relative;
	top: -502px;
	left: 0px;
	z-index: 30;
}

.YC-bullets {
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 13px;
	color: #333333;
	list-style-position: outside;
	list-style-image: url(images/YC-bullet.png);
	list-style-type: disc;
	padding-left: 0px;
	margin-left: 20px;
	margin-top: -10px;
}

.caopyright-bar {
	position: absolute;
	top: 892px;
	z-index: 5;
}

.copyright {
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 12px;
	color: #660000;
}

.menu-contact a {
	display: block;
	width: 89px;
	height: 21px;
	background: transparent url(images/YC-menu-contact.png) no-repeat;
}

.menu-contact a:hover {
	background-position: -89px 0;
} 

.menu-past a {
	display: block;
	width: 118px;
	height: 21px;
	background: transparent url(images/YC-menu-past.png) no-repeat;
}

.menu-past a:hover {
	background-position: -118px 0;
} 

.menu-register a {
	display: block;
	width: 161px;
	height: 21px;
	background: transparent url(images/YC-menu-register.png) no-repeat;
}

.menu-register a:hover {
	background-position: -161px 0;
} 

.nav-intro a {
	display: block;
	width: 129px;
	height: 31px;
	background: transparent url(images/YC-nav-intro-3.png) no-repeat;
}

.nav-intro a:hover {
	background-position: -258px 0;
}

.nav-current-intro a {
	display: block;
	width: 129px;
	height: 31px;
	background: transparent url(images/YC-nav-intro-3.png) no-repeat;
	background-position: -129px 0;
}

.nav-location a {
	display: block;
	width: 129px;
	height: 31px;
	background: transparent url(images/YC-nav-location-3.png) no-repeat;
}

.nav-location a:hover {
	background-position: -258px 0;
} 

.nav-current-location a {
	display: block;
	width: 129px;
	height: 31px;
	background: transparent url(images/YC-nav-location-3.png) no-repeat;
	background-position: -129px 0;
}

.nav-activities a {
	display: block;
	width: 129px;
	height: 31px;
	background: transparent url(images/YC-nav-activities-3.png) no-repeat;
}

.nav-activities a:hover {
	background-position: -258px 0;
} 

.nav-current-activities a {
	display: block;
	width: 129px;
	height: 31px;
	background: transparent url(images/YC-nav-activities-3.png) no-repeat;
	background-position: -129px 0;
}

.nav-teaching a {
	display: block;
	width: 129px;
	height: 31px;
	background: transparent url(images/YC-nav-teaching-3.png) no-repeat;
}

.nav-teaching a:hover {
	background-position: -258px 0;
} 

.nav-current-teaching a {
	display: block;
	width: 129px;
	height: 31px;
	background: transparent url(images/YC-nav-teaching-3.png) no-repeat;
	background-position: -129px 0;
}

.nav-booking a {
	display: block;
	width: 129px;
	height: 31px;
	background: transparent url(images/YC-nav-booking-3.png) no-repeat;
}

.nav-booking a:hover {
	background-position: -258px 0;
} 

.nav-current-booking a {
	display: block;
	width: 129px;
	height: 31px;
	background: transparent url(images/YC-nav-booking-3.png) no-repeat;
	background-position: -129px 0;
}

.technites a {
	display: block;
	width: 62px;
	height: 20px;
	background: transparent url(images/technites-small-2.png) no-repeat;
}

.technites a:hover {
	background-position: -62px 0;
} 



/* for online registration page */

.register {
	background-color:#D5E3C7;
	border:solid;
	border-color:#003366;
}

input { 
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 15px;
	color: #333333;
}

select { 
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 15px;
	color: #333333;
}

textarea { 
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 15px;
	color: #333333;
}

.boxes { 
	padding-left: 2px;
}

.total {
	border: 1px solid #D5E3C7;
	padding-left: 0;
	margin-left: 0;
	background-color: #D5E3C7;
	color: #333333;
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 15px;
	font-weight: bold;
	text-align: right;
}

.fees {
	border: 1px solid #D5E3C7;
	padding-left: 0;
	margin-left: 0;
	background-color: #D5E3C7;
	color: #333333;
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 15px;
	font-weight: normal;
	text-align: right;
}

.test {
	border: 1px solid #D5E3C7;
	padding-left: 0;
	margin-left: 0;
	background-color: #D5E3C7;
	color: #fce0d1;
	font-size: 5px;
}

.dollar {
	color: #333333;
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 15px;
	font-weight: bold;
}

.feedollar {
	color: #D5E3C7;
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 15px;
	font-weight: bold;
}

.feevalue {
	text-align: right;
}

.para { 
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 15px; 
	color: #333333; 
}

h1 { 
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 30px;
	text-transform:uppercase;
	font-weight:bold;
	color: #003366; 
}
